sGop10 detail test missing
08/26/2022 07:15 AM - Goran Pregrad

Status: Closed

Priority: Normal
Assignee: Richard Schimmel
Category:

Target version:

Discuss in Upcoming No
Meeting:

Clause Reference:
61850 Standard:

Due date:

Updated Test
Document:

Test Case ID:

Closed Reason:

09/20/2022

TP1.3

Test Procedure Update

Triggering Tissue: Triggering Tissue 2:
Final Decision: Triggering Tissue 3:
Initial Test

Document:

Description

Test is missing in EA2Amd1 1p2 version. It was probably deleted unintentionally. Text should be added back from version 1p1.

History

#1 - 09/06/2022 08:47 AM - IEC 61850 TPWG

- Due date set to 09/20/2022

- Status changed from New to Resolved

- Assignee set to Richard Schimmel

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

Typo

#2 - 03/01/2024 09:55 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

04/17/2024

1/1
